# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.match_entity_jsonld_match import MatchEntityJsonldMatch  # noqa: E501
from apifff.rest import ApiException


class TestMatchEntityJsonldMatch(unittest.TestCase):
    """MatchEntityJsonldMatch unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testMatchEntityJsonldMatch(self):
        """Test MatchEntityJsonldMatch"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.match_entity_jsonld_match.MatchEntityJsonldMatch()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
